Loading...
Searching...
No Matches
ARC_FRect Struct Reference

`#include <rectangle.h>`

## Data Fields

float | x
float | y
float | w
float | h

## Detailed Description

Definition at line 26 of file rectangle.h.

## Field Documentation

## h

float ARC_FRect::h

Definition at line 30 of file rectangle.h.

## w

float ARC_FRect::w

Definition at line 29 of file rectangle.h.

## x

float ARC_FRect::x

Definition at line 27 of file rectangle.h.

## y

float ARC_FRect::y

Definition at line 28 of file rectangle.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/rectangle.h